# extracted from desktop/source/deployment/registry.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2004-12-17 23:04\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: dp_registry.src#RID_STR_REGISTERING_PACKAGE.string.text
msgid "Enabling package: "
msgstr ""

#: dp_registry.src#RID_STR_REVOKING_PACKAGE.string.text
msgid "Disabling package: "
msgstr ""

#: dp_registry.src#RID_STR_CANNOT_DETECT_MEDIA_TYPE.string.text
msgid "Cannot detect media-type: "
msgstr ""

#: dp_registry.src#RID_STR_UNSUPPORTED_MEDIA_TYPE.string.text
msgid "This media-type is not supported: "
msgstr ""

#: dp_registry.src#RID_STR_ERROR_WHILE_REGISTERING.string.text
msgid "An error occurred while enabling the package: "
msgstr ""

#: dp_registry.src#RID_STR_ERROR_WHILE_REVOKING.string.text
msgid "An error occurred while disabling the package: "
msgstr ""

